<TS language="ne" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>ठेगाना वा लेबल सम्पादन गर्न दायाँ-क्लिक गर्नुहोस्</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>नयाँ ठेगाना सिर्जना गर्नुहोस्</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;amp;नयाँ</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>भर्खरै चयन गरेको ठेगाना प्रणाली क्लिपबोर्डमा कपी गर्नुहोस्</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;amp;कपी गर्नुहोस्</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>बन्द गर्नुहोस्</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>भर्खरै चयन गरेको ठेगाना सूचीबाट मेटाउनुहोस्</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>वर्तमान ट्याबको डाटालाई फाइलमा निर्यात गर्नुहोस् </translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;amp;निर्यात गर्नुहोस्</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;amp;मेटाउनुहोस्</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>छनौट गर्नुहोस्...</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>पठाउने ठेगानाहरू...</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>प्राप्त गर्ने ठेगानाहरू...</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>ठेगाना कपी गर्नुहोस्
</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>पासफ्रेज संवाद</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>पासफ्रेज प्रवेश गर्नुहोस्</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>नयाँ पासफ्रेज</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>नयाँ पासफ्रेज दोहोर्याउनुहोस्</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/नेटमास्क</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>प्रतिबन्धित समय</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>सन्देशमा &amp;amp;हस्ताक्षर  गर्नुहोस्...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>नेटवर्कमा समिकरण हुँदै...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>शारांश</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>नोड</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>वालेटको साधारण शारांश देखाउनुहोस्</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;amp;कारोबार</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>कारोबारको इतिहास हेर्नुहोस्</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>बाहिर निस्कनुहोस्</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>एप्लिकेसन बन्द गर्नुहोस्</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation>&amp;amp;बारेमा %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>%1 को बारेमा सूचना देखाउनुहोस्</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>&amp;amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Qt को बारेमा सूचना देखाउनुहोस्</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;amp;विकल्प...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>%1 का लागि कन्फिगुरेसनको विकल्प परिमार्जन गर्नुहोस</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;amp;वालेटलाई इन्क्रिप्ट गर्नुहोस्...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;amp;वालेटलाई ब्याकअप गर्नुहोस्...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;amp;पासफ्रेज परिवर्तन गर्नुहोस्...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;amp;पठाउने ठेगानाहरू...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;amp;प्राप्त गर्ने ठेगानाहरू...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>URI &amp;amp;खोल्नुहोस्...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>डिस्कमा ब्लकलाई पुनः सूचीकरण गरिँदै...</translation>
    </message>
    <message>
        <source>Send coins to a bitcoinEvelin address</source>
        <translation>bitcoinEvelin ठेगानामा सिक्का पठाउनुहोस्</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>वालेटलाई अर्को ठेगानामा ब्याकअप गर्नुहोस्</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>वालेट इन्क्रिप्सनमा प्रयोग हुने इन्क्रिप्सन पासफ्रेज परिवर्तन गर्नुहोस्</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;amp;डिबग विन्डो</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>डिबगिङ र डायाग्नोस्टिक कन्सोल खोल्नुहोस्</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Amount</source>
        <translation>रकम</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>ठेगाना कपी गर्नुहोस्
</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    </context>
<context>
    <name>Intro</name>
    </context>
<context>
    <name>ModalOverlay</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>इन्टरफेसमा र सिक्का पठाउँदा देखिने डिफल्ट उपविभाजन एकाइ चयन गर्नुहोस् ।</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the bitcoinEvelin network after a connection is established, but this process has not completed yet.</source>
        <translation>देखाइएको सूचना पूरानो हुन सक्छ । कनेक्सन स्थापित भएपछि, तपाईंको वालेट bitcoinEvelin नेटवर्कमा स्वचालित रूपमा समिकरण हुन्छ , तर यो प्रक्रिया अहिले सम्म पूरा भएको छैन ।</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>हेर्ने-मात्र:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>उपलब्ध:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>तपाईंको खर्च गर्न मिल्ने ब्यालेन्स</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>विचाराधिन:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>अझै पुष्टि हुन बाँकी र खर्च गर्न मिल्ने ब्यालेन्समा गणना गर्न नमिल्ने जम्मा कारोबार</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>अपरिपक्व:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>अझै परिपक्व नभएको खनन गरिएको ब्यालेन्स</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>ब्यालेन्स</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>अहिलेसम्म परिपक्व नभएको खनन गरिएको, हेर्ने-मात्र ठेगानामा रहेको ब्यालेन्स</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>हेर्ने-मात्र ठेगानामा रहेको हालको जम्मा ब्यालेन्स</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>प्रयोगकर्ता एजेन्ट</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>नोड/सेव</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>रकम</translation>
    </message>
    <message>
        <source>Enter a bitcoinEvelin address (e.g. %1)</source>
        <translation>कृपया bitcoinEvelin ठेगाना प्रवेश गर्नुहोस् (उदाहरण %1)</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>User Agent</source>
        <translation>प्रयोगकर्ता एजेन्ट</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>पिङ समय</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Choose...</source>
        <translation>छनौट गर्नुहोस्...</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>पहिला प्रयोग गरिएको ठेगाना प्रयोग गर्नुहोस्</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less bitcoinevelins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>पठाइँदै गरेको रकमबाट शुल्क कटौती गरिनेछ । प्राप्तकर्ताले तपाईंले रकम क्षेत्रमा प्रवेष गरेको भन्दा थोरै bitcoinEvelin प्राप्त गर्ने छन् । धेरै प्राप्तकर्ता चयन गरिएको छ भने समान रूपमा शुल्क विभाजित गरिनेछ ।</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>यो ठेगानालाई प्रयोग गरिएको ठेगानाको सूचीमा थप्न एउटा लेबल प्रविष्ट गर्नुहोस्</translation>
    </message>
    <message>
        <source>A message that was attached to the bitcoinevelin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the bitcoinEvelin network.</source>
        <translation>bitcoinEvelinमा संलग्न गरिएको सन्देश: तपाईंको मध्यस्थको लागि कारोबारको साथमा भण्डारण गरिने URI । नोट: यो सन्देश bitcoinEvelin नेटवर्क मार्फत पठाइने छैन ।</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>You can sign messages/agreements with your addresses to prove you can receive bitcoinevelins sent to them. Be careful not to sign anything vague or random, as phishing attacks may try to trick you into signing your identity over to them. Only sign fully-detailed statements you agree to.</source>
        <translation>आफ्नो ठेगानामा पठाइएको bitcoinEvelin प्राप्त गर्न सकिन्छ भनेर प्रमाणित गर्न तपाईंले ती ठेगानाले सन्देश/सम्झौताहरूमा हस्ताक्षर गर्न सक्नुहुन्छ । फिसिङ आक्रमणले तपाईंलाई छक्याएर अरूका लागि तपाईंको परिचयमा हस्ताक्षर गराउने प्रयास गर्न सक्ने भएकाले अस्पष्ट वा जथाभावीमा हस्ताक्षर गर्दा ध्यान दिनुहोस् । आफू सहमत भएको पूर्ण विस्तृत-कथनमा मात्र हस्ताक्षर गर्नुहोस् ।</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>पहिला प्रयोग गरिएको ठेगाना प्रयोग गर्नुहोस्</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>वर्तमान हस्ताक्षरलाई प्रणाली क्लिपबोर्डमा कपी गर्नुहोस्</translation>
    </message>
    <message>
        <source>Enter the receiver's address, message (ensure you copy line breaks, spaces, tabs, etc. exactly) and signature below to verify the message. Be careful not to read more into the signature than what is in the signed message itself, to avoid being tricked by a man-in-the-middle attack. Note that this only proves the signing party receives with the address, it cannot prove sendership of any transaction!</source>
        <translation>सन्देश प्रमाणित गर्न, तल दिइएको स्थानमा प्राप्तकर्ता ठेगाना, सन्देश (लाइन ब्रेक, स्पेस, ट्याब, आदि उस्तै गरी कपी गर्ने कुरा सुनिश्चित गर्नुहोस्) र हस्ताक्षर &amp;apos;s प्रविष्ट गर्नुहोस् । बीचमा-मानिसको-आक्रमणबाट बच्न हस्ताक्षर पढ्दा हस्ताक्षर गरिएको सन्देशमा जे छ त्यो भन्दा धेरै कुरामा ध्यान नदिनुहोस् । यो कार्यले हस्ताक्षर गर्ने पक्षले मात्र यो ठेगानाले प्राप्त गर्छ भन्ने कुरा प्रमाणित गर्छ, यसले कुनै पनि कारोबारको प्रेषककर्तालाई प्रमाणित गर्न सक्दैन भन्ने कुरा याद गर्नुहोस्!</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    </context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>ठेगाना कपी गर्नुहोस्
</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;amp;निर्यात गर्नुहोस्
</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>वर्तमान ट्याबको डाटालाई फाइलमा निर्यात गर्नुहोस्</translation>
    </message>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>The block database contains a block which appears to be from the future. This may be due to your computer's date and time being set incorrectly. Only rebuild the block database if you are sure that your computer's date and time are correct</source>
        <translation>ब्लक डाटाबेसमा भविष्यबाट आए जस्तो देखिने एउटा ब्लक हुन्छ । तपाईंको कम्प्युटरको मिति र समय गलत तरिकाले सेट गरिएकाले यस्तो हुन सक्छ । तपाईं आफ्नो कम्प्युटरको मिति र समय सही छ भनेर पक्का हुनुहुन्छ भने मात्र ब्लक डाटाबेस पुनर्निर्माण गर्नुहोस् ।</translation>
    </message>
    <message>
        <source>Unable to rewind the database to a pre-fork state. You will need to redownload the blockchain</source>
        <translation>प्रि-फर्क अवस्थामा डाटाबेस रिवाइन्ड गर्न सकिएन । तपाईंले फेरि ब्लकचेन डाउनलोड गर्नु पर्ने हुन्छ</translation>
    </message>
    <message>
        <source>%s corrupt, salvage failed</source>
        <translation>%s मा क्षति, बचाव विफल भयो</translation>
    </message>
    <message>
        <source>-maxmempool must be at least %d MB</source>
        <translation>-maxmempool कम्तिमा %d MB को हुनुपर्छ ।</translation>
    </message>
    <message>
        <source>Cannot resolve -%s address: '%s'</source>
        <translation>-%s ठेगाना: &amp;apos;%s&amp;apos; निश्चय गर्न सकिँदैन</translation>
    </message>
    <message>
        <source>Change index out of range</source>
        <translation>सूचकांक परिवर्तन सीमा भन्दा बाहर</translation>
    </message>
    <message>
        <source>Copyright (C) %i-%i</source>
        <translation>सर्वाधिकार (C) %i-%i</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>क्षति पुगेको ब्लक डाटाबेस फेला पर</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>तपाईं अहिले ब्लक डेटाबेस पुनर्निर्माण गर्न चाहनुहुन्छ ?</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer. %s is probably already running.</source>
        <translation>यो कम्प्युटरको %s मा बाँध्न सकिएन । %s सम्भवित रूपमा पहिलैबाट चलिरहेको छ ।</translation>
    </message>
    <message>
        <source>Unsupported argument -benchmark ignored, use -debug=bench.</source>
        <translation>असमर्थित तर्क -बेन्चमार्कलाई बेवास्ता गरियो, -डिबग=बेन्च प्रयोग गर्नुहोस् ।</translation>
    </message>
    <message>
        <source>Unsupported argument -debugnet ignored, use -debug=net.</source>
        <translation>असमर्थित तर्क -डिबगनेटलाई बेवास्ता गरियो, -डिबग=नेट प्रयोग गर्नुहोस् । </translation>
    </message>
    <message>
        <source>Unsupported argument -tor found, use -onion.</source>
        <translation>असमर्थित तर्क -टोर फेला पर्यो, -ओनियन प्रयोग गर्नुहोस् । </translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>ब्लक प्रमाणित गरिँदै...</translation>
    </message>
    <message>
        <source>Wallet needed to be rewritten: restart %s to complete</source>
        <translation>वालेट फेरि लेख्नु आवश्यक छ: पूरा गर्न %s लाई पुन: सुरु गर्नुहोस्</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>त्रुटि: आगमन कनेक्सनमा सुन्ने कार्य असफल भयो (सुन्ने कार्यले त्रुटि %s फर्कायो)</translation>
    </message>
    <message>
        <source>Invalid amount for -maxtxfee=&lt;amount&gt;: '%s' (must be at least the minrelay fee of %s to prevent stuck transactions)</source>
        <translation>maxtxfee=&amp;lt;रकम&amp;gt;: का लागि अमान्य रकम &amp;apos;%s&amp;apos; (कारोबारलाई अड्कन नदिन अनिवार्य रूपमा कम्तिमा %s को न्यूनतम रिले शुल्क हुनु पर्छ)</translation>
    </message>
    <message>
        <source>The transaction amount is too small to send after the fee has been deducted</source>
        <translation>कारोबार रकम शुल्क कटौती गरेपछि पठाउँदा धेरै नै सानो हुन्छ</translation>
    </message>
    <message>
        <source>You need to rebuild the database using -reindex to go back to unpruned mode.  This will redownload the entire blockchain</source>
        <translation>तपाईंले काटछाँट नगरेको मोडमा जान पुनः सूचकांक प्रयोग गरेर डाटाबेस पुनर्निर्माण गर्नु पर्ने हुन्छ । यसले सम्पूर्ण ब्लकचेनलाई फेरि डाउनलोड गर्नेछ</translation>
    </message>
    </context>
</TS>